<template>
  <div class="section1">
    <div class="info">
      <div class="title">LOREM</div>
      <div class="ipsum">IPSUM</div>
      <div class="lorem-content1">
        Lorem Ipsum is simply Lorem Ipsum is simply Lorem Ipsum is simply
      </div>
      <div class="lorem-content2">
        Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has
        been the industry's
      </div>
    </div>
    <div>
      <img src="../../public/img/Bicycle.png" class="bicycle" />
    </div>
  </div>
</template>
<script></script>

<style scoped>
.section1 {
  display: flex;
  flex-direction: row;
  margin: 12rem 15rem 6rem 9rem;
  justify-content: center;
  align-items: center;
}
.info {
  padding: 0 9rem;
}
.title {
  font-size: 96px;
  font-weight: 700;
  color: #fff;
  text-shadow: 0px 4px 30px #21612f;
}
.ipsum {
  font-size: 96px;
  font-weight: 700;
  color: #d9ef0c;
  text-shadow: 0px 4px 30px #21612f;
}
.lorem-content1 {
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
  margin-top: 69px;
}
.lorem-content2 {
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 150%;
  margin-top: 2rem;
}
.bicycle {
  max-width: 800px;
  max-height: 500px;
}
@media only screen and (max-width: 768px) {
  .section1 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 5rem 2rem 1rem 2rem;
  }
  .info {
    padding: 0;
  }
  .title {
    font-size: 50px;
    font-weight: 700;
    color: #fff;
    text-shadow: 0px 4px 30px #21612f;
  }
  .ipsum {
    font-size: 50px;
    font-weight: 700;
    color: #d9ef0c;
    text-shadow: 0px 4px 30px #21612f;
  }
  .lorem-content1 {
    font-size: 20px;
    margin-top: 10px;
  }
  .lorem-content2 {
    font-size: 15px;
  }
  .bicycle {
    width: 300px;
    height: 200px;
    margin-top: 20px;
  }
}
</style>
